<?php

namespace App\Admin\Actions\backstage\Docters;

use Encore\Admin\Actions\RowAction;
use Illuminate\Database\Eloquent\Model;

class ServiceManagement extends RowAction
{
    public $name = '服务管理';

    public function handle(Model $model)
    {
        // $model ...
        return $this->response()->success('跳转服务管理成功')->redirect('/admin/docters_service?id='.$this->row->id.'');
    }

}